Subject: Re: [bitcoin-dev] Bitcoin Legal Defense Fund

From: Christopher Allen <[email-masked]>
Date: Tue, 11 Jan 2022 17:42:57 -0800

On Tue, Jan 11, 2022 at 5:02 PM René Pickhardt via bitcoin-dev <
[email-masked]> wrote:

> Will the fund eventually also help to educate developers about the risks
> they are facing and which measures can be taken to reduce such risks so
> that legal pressure might not even arise in the first place?
>

We (Blockchain Commons) have also started a project to document
best-practices of pseudonymous development. A work-in-progress but an
important part of our 2022 roadmap. Led by Namcios & myself, but we welcome
issues, review & contributions!

https://github.com/BlockchainCommons/Pseudonymity-Guide

— Christopher Allen